uuid: c0972f02-a7b8-4674-94e5-9c9d5d8655a8
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_sig_strike_defense
field_name: field_sig_strike_defense
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
